capture log close
log using wflec-present-graph-formats, replace text
version 13.1
clear all
macro drop _all
set linesize 80
set scheme s1manual

//  WF lectures: present - graph fromats

local pgm wflec-present-graph-formats
local dte 2017-06-20
local who Scott Long
local tag `pgm'.do `who' `dte'

use wf-lfp

scatter lwg inc, msym(oh)caption("`tag'",size(vsmall) pos(5) col(gs10)) ///
    title(emf)
graph export `pgm'-emf.emf, replace

scatter lwg inc, msym(oh)caption("`tag'",size(vsmall) pos(5) col(gs10)) ///
    title(wmf)
graph export `pgm'-wmf.wmf, replace

scatter lwg inc, msym(oh)caption("`tag'",size(vsmall) pos(5) col(gs10)) ///
    title(png200) msym(oh)
graph export `pgm'-png200.png, replace width(200)

scatter lwg inc, msym(oh)caption("`tag'",size(vsmall) pos(5) col(gs10)) ///
    title(png300) msym(oh)
graph export `pgm'-png300.png, replace width(300)

scatter lwg inc, msym(oh)caption("`tag'",size(vsmall) pos(5) col(gs10)) ///
    title(png400) msym(oh)
graph export `pgm'-png400.png, replace width(400)

scatter lwg inc, msym(oh)caption("`tag'",size(vsmall) pos(5) col(gs10)) ///
    title(png1400)
graph export `pgm'-png1400.png, replace width(1400)

scatter lwg inc, msym(oh)caption("`tag'",size(vsmall) pos(5) col(gs10)) ///
    title(pdf)
graph export `pgm'-pdf.pdf, replace

log close
exit

