capture log close
log using wflec-analysis-dual-stat, replace text
version 13.1
clear all
macro drop _all
set linesize 80
set scheme s1manual

//  WF lectures: analysis using dual workflow
//  1st stat run - analysis with original variables

local pgm wflec-analysis-dual-stat
local who Scott Long
local dte 2017-06-19
local tag "`pgm'.do `who' `dte'"

//  #1 load current version of dataset

use wflec-dual
datasignature confirm
codebook, compact

//  #2 analysis using log of wages

logit lfp lwg k5 wc

//  #3 analysis using wages - which is not in use wf-lec

log close
exit

