capture log close
log using wflec-data-merge03-mismatch, replace text
version 13.1
clear all
set linesize 80
macro drop _all
set scheme s1manual

//  WF lectures: dataset - botched match merging

local pgm wfeg-merge03
local dte 2017-06-17
local who scott long
local tag "`pgm'.do `who' `dte'"

//  #1 check signatures and load the master dataset

use wf-mergebio, clear
datasignature confirm
summarize

use wf-mergebib, clear
datasignature confirm
summarize

//  #2 incorrect merging

merge 1:1 _n using wf-mergebio

//  #3 check new data

codebook, compact
pwcorr job fem phd ment art cit

log close
exit
