//  WF lecture files / Scott Long / 2017-07-17
//  All do-files

//  p00 templates wflec do-files

* do wflec-template-dofile.do
* do wflec-template-datasets.do
* do wflec-template-clean-list-random-cases.do
* do wflec-template-clean-list-if-missing-loop.do
* do wflec-template-clean-graph-loop.do

//  p05c STATA started

do wflec-intro.do

//  p07c CWF dual workflow

do wflec-dual-data01-list.do
do wflec-dual-data02-varselect.do // wflec-dual-data01.dta

do wflec-dual-data03-regvars.do // wflec-dual-data02.dta
do wflec-dual-stat01-ologit.do

do wflec-dual-data04-lhsbinary.do // wflec-dual-data03.dta
do wflec-dual-stat02-binlogit-BNall.do
do wflec-dual-stat03-binlogit-BHall.do
do wflec-dual-stat04-irtbin.do

do wflec-dual-data05-binscales.do // wflec-dual-data04.dta
do wflec-dual-stat05-regscales.do
do wflec-dual-stat06-lpoly.do

//  p08a DO template

//  p08c DO robust legible wflec do-files

do wflec-do-step1-fragile.do
do wflec-do-step2-fragile.do

do wflec-do-step1V2-robust.do
do wflec-do-step2V2-robust.do

//  p09a AUTO local return wflec do-files

do wflec-auto-macros.do
do wflec-auto-returns.do

//  p10c DATA wflec do-files provenance demo

do wflec-data-provenance1.do
do wflec-data-provenance2.do
do wflec-data-provenance3.do

//  p10d DATA merging wflec do-files

do wflec-data-merge01-matchmerge.do
do wflec-data-merge02-1to1.do
do wflec-data-merge03-mismatch.do

//  p11b VAR wflec do-files

do wflec-var-commands.do

//  p12a AUTO loops wflec do-files

do wflec-auto-loops.do

//  p13 EXTENDED WF see wf package

//  p14a DEBUG wflec do-files

/*
do wflec-debug-graph1.do
do wflec-debug-graph2.do
do wflec-debug-graph3.do
do wflec-debug-graph4.do
do wflec-debug-graph5.do
do wflec-debug-graph6.do
do wflec-debug-graph7.do
do wflec-debug-graph8.do

do wflec-debug-graph-trace.do

do wflec-debug-precision.do

do wflec-debug-loops-graphs.do
do wflec-debug-loops-trace.do
*/

//  p14b DEBUG ask jeff for help

//  p15a CLEAN wflec do-files

do wflec-clean-examples.do
do wflec-clean-graph-loop.do

//  p16a ADD wflec do-files

do wflec-add-examples.do

do wflec-add-data-russia1-controls.do
do wflec-add-data-russia2-binary.do
do wflec-add-data-russia3-noneutral.do
do wflec-add-data-russia4-analysisvars.do

//  p18a ANALYZE wflec do-files

do wflec-analysis-locals-specifications.do

do wflec-analysis-collect-desc.do
do wflec-analysis-collect-nested.do
do wflec-analysis-collect-transforms.do
do wflec-analysis-collect-ttest.do

//  p18b ANALYZE wflec dual do-files

do wflec-analysis-dual-data-1strun.do
do wflec-analysis-dual-stat-1strun.do

do wflec-analysis-dual-data-2ndrun.do
do wflec-analysis-dual-stat-2ndrun.do

//  p19c PRESENT graph formats - also wflec do-files

do wflec-present-graph-formats.do

//  p19e graphs and tables

do wflec-present-provenance-caption.do
do wflec-present-tables-esttab.do

//  p20 REPLICATE wflec do-files

do wflec-replication-split.do

exit



